/* Recurrence Configuration */
"%dnd" = "%d.";

/* Recurrence Configuration */
"%drd" = "%d.";

/* Recurrence Configuration */
"%dst" = "%d.";

/* Recurrence Configuration */
"%dth" = "%d.";

/* Recurrence Configuration (e.g. Sunday, Monday and Wednesday) */
", " = ", ";

/* Recurrence Configuration */
"After %lu times" = "Nach %lu Wiederholungen";

/* Recurrence Configuration */
"After 1 time" = "Nach 1 Wiederholung";

/* Calendar */
"Calendar" = "Kalender";

/* Recurrence Configuration (complex recurrence rule) */
"day" = "Tag";

/* Recurrence Configuration */
"Every %d days" = "Jeden %1$d. Tag";

/* Recurrence Configuration */
"Every %d months" = "Alle %1$d Monate";

/* Recurrence Configuration (Every month on the 10th and 11th, Every month on the 1st Sunday) */
"Every %d months on the %@" = "Alle %1$d Monate am %2$@";

/* Recurrence Configuration (Every 2 weeks on Sunday, Every 2 weeks on Sunday and Monday) */
"Every %d weeks on %@" = "Alle %1$d Wochen am %2$@";

/* Recurrence Configuration */
"Every %d years" = "Alle %1$d Jahre";

/* Recurrence Configuration (Every 2 years in June, March, and April) */
"Every %d years in %@" = "Alle %1$d Jahre im %1$@";

/* Recurrence Configuration (Every 2 years on the 1st Sunday of March) */
"Every %d years on the %@ of %@" = "Alle %1$d Jahre am %2$@ im %3$@";

/* Recurrence Configuration */
"Every %lu weeks" = "Alle %1$lu Wochen";

/* Recurrence Configuration */
"Every day" = "Jeden Tag";

/* Recurrence Configuration */
"Every month" = "Jeden Monat";

/* Recurrence Configuration */
"Every month (Custom)" = "Jedem Monat (Benutzerdefiniert)";

/* Recurrence Configuration (Every month on the 10th and 11th, Every month on the 1st Sunday) */
"Every month on the %@" = "Jeden Monat am %1$@";

/* Recurrence Configuration */
"Every week" = "Jede Woche";

/* Recurrence Configuration (Every week on Sunday, Every week on Sunday and Monday) */
"Every week on %@" = "Jede Woche am %1$@";

/* Recurrence Configuration */
"Every year" = "Jedes Jahr";

/* Recurrence Configuration (Every year in June, March, and April) */
"Every year in %@" = "Jedes Jahr am %1$@";

/* Recurrence Configuration (Every year on the 1st Sunday of March) */
"Every year on the %@ of %@" = "Jedes Jahr am %1$@ im %2$@";

/* Recurrence Configuration (last Sunday, last week) */
"last" = "letzten";

/* Recurrence Configuration */
"Never" = "Nie";

/* Recurrence Configuration */
"On %@" = "Am %@";

/* Recurrence Configuration */
"unknown day" = "unbekannter Tag";

/* Recurrence Configuration (ordinal + day name: last Sunday, 4th Wednesday); leave unchanged unless ordinals appear after the day */
"%@ %@" = "%1$@ %2$@";

/* Recurrence Configuration (e.g. Sunday and Monday) */
" and " = " und ";

/* Recurrence Configuration (e.g. Sunday or Monday) */
" or " = " oder ";
